﻿html {
	padding: 0px 15px 50px 15px;
	font-family: "Open sans", Verdana, sans-serif;
	color: #444;
}

body {
	/* background-image: url("pik_logo.png"); */
}

/* body:before { */
/* content: ' '; */
/* display: block; */
/* position: absolute; */
/* left: 0; */
/* top: 0; */
/* width: 100%; */
/* height: 100%; */
/* z-index: 1; */
/* opacity: 0.6; */
/* background-image: url('pik-logo.png'); */
/* background-repeat: no-repeat; */
/* background-position: 50% 0; */
/* -ms-background-size: cover; */
/* -o-background-size: cover; */
/* -moz-background-size: cover; */
/* -webkit-background-size: cover; */
/* background-size: cover; */
/* } */

a {
	color: #337ab7;
}

a:visited {
	color: #a256ae;
}

.first_row {
	overflow: auto;
	margin-bottom: 30px;
	max-width: 800px;
}

.tp_results_table td {
	padding: 2px 0px 2px 0px;
	white-space: nowrap;
}

.tp_results_table th {
	text-align: left;
}

/* Visual separation at bottom of element */
.tp_date_separate {
	/*padding:2px 0px 8px 0px !important;*/
	border-bottom: 1px solid #ddd;
}

.flight_link {
	color: #337ab7;
}

.num_points_cell {
	padding-left: 35px !important;
}

.pilot_name {
	cursor: pointer;
	color: #337ab7;
}

.pilot_name:hover {
	text-decoration: underline;
}

.pilot_details_row {
	display: none;
}

.pilot_details_table {
	margin-left: 15px;
	font-size: 0.9em;
	border-collapse: collapse;
	/*border: 1px solid #ddd;*/
}

.pilot_details_table td {
	padding-right: 12px;
}

.intro {
	max-width: 500px;
	float: left;
}

#pik_logo {
	max-width: 250px;
	float: left;
	margin-right: 20px;
	margin-top: 10px;
}

.notification {
	display: inline-block;
	border: 1px solid #eedeae;
	border-radius: 2px;
	background-color: #ffedde;
	padding: 10px 25px;
	color: #a27815;
}

h1 {
	float: left;
	margin-top: 10px;
}

/* Narrow screen */
/* @media screen and (max-width: 600 px) { */

/* html { */
/* padding: 0px 15px 0px 15px; */
/* font-family: Verdana, sans-serif; */
/* color: #444; */
/* } */

/* .tp_results_table td { */
/* padding:2px 0px 2px 0px; */
/* } */

/* .tp_results_table th { */
/* text-align:left; */
/* } */

/* .num_points_cell { */
/* padding-left: 35px !important; */
/* } */

/* } */